{
  "name": "run_callback",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@google-cloud/scheduler": "^2.1.1",
    "mysql": "^2.18.1",
    "promise.allsettled": "^1.0.2"
  }
}
